using System;
using System.Collections.Generic;

namespace MySystem
{
    /// <summary>
    /// 订单分账申请类
    /// </summary>
    public class OrderDivideAccounts
    {
        public string applyNo { get; set; } //必须 批次号
        public string mchtNo { get; set; } //必须 慧掌柜商户号
        public string orderNo { get; set; } //必须 交易订单号（好哒平台订单号，G开头）	
        public List<DetailItem> detail { get; set; }//账户详情

    }

    /// <summary>
    /// 详情类
    /// </summary>
    public class DetailItem
    {
        public string acctNo { get; set; } //账户号，账户类型为商户收款账户时填收款商户号, 账户类型为分账接收方时填分账接收方账户号
        public string acctType { get; set; } //账户类型（0：商户收款账户（大B），1：分账接收方账户（小B））
        public string amount { get; set; } //金额（分）
    }
}
